@foreach ($article_natures as $nature)
	<div class="btn products" data-id="{{ $nature }}">
		@if ($article_nature == $nature)
			<img src="{{ App\Repositories\Shop\ArticleNatures::getIconBySlug($nature, 'normal', 'icon_selection') }}">
		@else
			<img src="{{ App\Repositories\Shop\ArticleNatures::getIconBySlug($nature, 'normal', 'icon') }}">
		@endif
	</div>
@endforeach

@push('js')
	<script>
		$('#by_rows').click(function() {
			$('#display_by_rows').val(1);
			$('#category-form').submit();
		});
		$('#by_cards').click(function() {
			$('#display_by_rows').val(0);
			$('#category-form').submit();
		});
		$('.products').click(function() {
			$('#article_nature').val($(this).data('id'));
			$('#category-form').submit();
		});
	</script>
@endpush